*{
    padding: 0px;
    margin: 0px;
}
body{
    width: 100%;
    height: 100vh;
    background-color: black;
}
header{
    width: 100%;
    height: 70px;
    background-color: black;
    margin-bottom: 30px;
}

header a{
    position: absolute;
    right: 30px;
    top: 30px;
    width: 100px;
    color: #fff;
    font-family: "Regular";
    text-align: center;
    font-size: 15px;
    padding: 10px;
    text-decoration: none;
    background-color: #353be8;
    border-radius: 30px;
    transition: .3s;
}

header a:hover{
    background-color: rgb(19, 37, 157);
}

header div{
    width: 200px;
    height: 70px;
    background-color:black;
    display: block;
    margin: 0 auto;
    color: #fff;
    font-family: "Regular";
    text-align: center;
    font-size: 50px;
    padding-top: 20px;
}

.contenido{
    display:block;
    margin: 0 auto;
    width: 40%;
    height: auto;
}

.contenido img{
    width: 400px;
    height: auto;
    text-align: center;
    margin: 0 auto;
    display: block;
    margin-bottom: 30px;
}

.contenido h3{
    text-align: center;
    margin: 0 auto;
    display: block;
    color: #fff;
    font-size: 30px;
    font-family: "Regular";
    margin-bottom: 20px;
}

.contenido p{
    text-align: center;
    margin: 0 auto;
    display: block;
    color: #fff;
    font-size: 20px;
    font-family: "li";
    margin-bottom: 30px;
}

.contenido-form{
    width: 40%;
    height: auto;
    background-color: #333;
    display: block;
    margin: 0  auto;
    border-radius: 15px;
    padding: 5px;
}

.notificacion{
    width: 40%;
    height: 65px;
    padding: 5px;
    background-color: #333;
    border-radius: 10px;
    display: block;
    margin: 0 auto;
    font-size: 16px;
    font-family: "li";
    color: #fff;
    text-align: center;
    padding-top: 15px;
    margin-bottom: 20px;
}

.notificacion img{
    width: 30px;
    height: 30px;
    display: block;
    margin: 0 auto;
}

.exito{
    background-color: green;
}

.error{
    background-color: crimson;
}

.fatal{
    background-color: rgb(232, 174, 12);
}

.archivo{
    width: 80%;
    min-height: 500px;
    height: auto;
    background-color: #333;
    display: block;
    margin: 0 auto;
    border-radius: 15px;
    padding: 10px;
}


.archivo .elemento{
    width: 150px;
    height: 200px;
    /* background-color:#fff; */
    display: block;
    margin: 0 auto;
    border-radius: 15px;
    padding: 10px;
    display: inline-block;
    
}

.archivo .elemento img{
    width: 100px;
    height: 130px;
    /* background-color:#fff; */
    display: block;
    margin: 0 auto;
    border-radius: 15px;
    padding: 10px;
    
}

.archivo .elemento h3{
    width: 90%;
    height: auto;
    /* background-color:#fff; */
    display: block;
    margin: 0 auto;
    border-radius: 30px;
    padding: 10px;
    font-size: 12px;
    background-color: #777;
    color: #fff;
    text-align: center;
    font-family: "li";
    
}

.archivo .elemento a{
    width: 90%;
    height: auto;
    /* background-color:#fff; */
    display: block;
    margin: 0 auto;
    border-radius: 30px;
    padding: 10px;
    font-size: 20px;
    background-color: rgb(82, 121, 238);
    color: #fff;
    text-align: center;
    font-family: "Regular";
    text-decoration: none;
    margin-top: 10px;
    transition: .3s;
}

.archivo .elemento a:hover{
    background-color: rgba(61, 72, 223, 0.821);
}


.vacio{
    width: 300px;
    height: auto;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
}

.vacio img{
    width: 150px;
    height: auto;
    display: block;
    margin: 0 auto;
}

.vacio h3{
    width: auto;
    height: auto;
    display: block;
    margin: 0 auto;
    font-family: "Regular";
    color: #fff;
    text-align: center;
    font-size: 25px;
    margin-bottom: 30px;
}

.vacio a{
    width: 150px;
    height: auto;
    display: block;
    margin: 0 auto;
    font-family: "li";
    color: #fff;
    text-align: center;
    font-size: 16px;
    background-color: rgb(29, 90, 203);
    text-decoration: none;
    padding: 10px;
    border-radius: 30px;
    transition: .3s;
}

.vacio a:hover{
    background-color: rgb(39, 33, 206);
}


.container-input {
    text-align: center;
    padding: 50px 0;
    border-radius: 6px;
    width: 50%;
    margin: 0 auto;
    margin-bottom: 20px;
    margin-top: -30px;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 100%;
    font-size: 20px;
    font-family: "Regular";
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding:20px;
    border-radius: 10px;
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    margin-right: 0.25em;
}

.inputfile-1 + label {
    color: #fff;
    background-color: rgb(50, 117, 218);
}

.inputfile-1:focus + label,
.inputfile-1.has-focus + label,
.inputfile-1 + label:hover {
    background-color: #353be8;
}

.cargar{
    width: 35%;
    height: auto;
    color: #fff;
    font-family: "Regular";
    font-size: 20px;
    display: block;
    margin: 0 auto;
    padding: 20px;
    border-radius: 10px;
    margin-top: -50px;
    cursor: pointer;
    background-color: #353be8;
    border: 0;
    transition: .3s;
    margin-bottom: 20px;
}

.cargar:hover{
    background-color: rgb(31, 54, 168);
}

#tt{
    width: 100px;
    height: 30px;
    background-color: #353be8;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

#tt:hover{
    background-color: #777;
}

.load{
    width: 40px;
    height: 20px;
    background-image: url(../img/load.gif);
    display: block;
    margin: 0 auto;
    background-position: center center;
    background-size: cover;
    margin-bottom: 20px;
    display: none;
}

.qr{
    
    width: 200px;
    height: auto;
    display: block;
    margin: 0 auto;
    height: auto;
    background-color: #fff;
    padding: 5px;
    border-radius: 15px;

}

.qr img{
    width: 100px;
    height: auto;
    display: block;
    margin: 0 auto;
    height: auto;
    padding-top: 20px;
}

.qr h2{
    text-align: center;
    color: #333;
    font-size: 12px;
    padding-top: 10px;
    font-family: "li";
    padding-bottom: 10px;

}

.borrar{
    width: 100px;
    height: 100px;
    display: block;
    margin: 0 auto;
    position: absolute;
    z-index: 999;
    bottom: 20px;
    right: 20px;
    
}

.borrar button {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    cursor: pointer;
    transition: .2s;
}
.borrar button:hover {
    background-color: #777;
}

.borrar button img{
    width: 70px;
    height: 70px;
    border-radius: 100%;
}

@font-face {
    font-family: "Regular";
    src: url(../font/gtbold.TTF) format("truetype");
}

@font-face {
    font-family: "li";
    src: url(../font/gtli.TTF) format("truetype");
}

@media screen and (max-width: 768px) {
    header div{
        text-align: left;
        width: 150px;
        display: block;
        position: relative;
        left: 0px;
        /* background-color: #353be8; */
    }

    header a{
        position: absolute;
        right: 20px;
        top: 20px;
        width: 70px;    
        color: #fff;
        font-family: "Regular";
        text-align: center;
        font-size: 14px;
        padding: 15px 5px;
        text-decoration: none;
        background-color: #353be8;
        border-radius: 30px;
        transition: .3s;
    }
   
    .contenido{
        width: 90%;
    }
    
    .contenido img{
        width: 300px;
    }
    
    .contenido-form{
        width: 90%; 
    }
    .container-input {
        text-align: center;
        padding: 50px 0;
        border-radius: 6px;
        width: 90%;
        margin: 0 auto;
        margin-bottom: 20px;
        margin-top: -30px;
    }
    
    .inputfile {
        width: 0.1px;
        height: 0.1px;
        opacity: 0;
        overflow: hidden;
        position: absolute;
        z-index: -1;
    }
    
    .inputfile + label {
        max-width: 100%;
        font-size: 20px;
        font-family: "Regular";
        text-overflow: ellipsis;
        white-space: nowrap;
        cursor: pointer;
        display: inline-block;
        overflow: hidden;
        padding:20px;
        border-radius: 10px;
    }
    
    .inputfile + label svg {
        width: 1em;
        height: 1em;
        vertical-align: middle;
        fill: currentColor;
        margin-top: -0.25em;
        margin-right: 0.25em;
    }
    
    .inputfile-1 + label {
        color: #fff;
        background-color: rgb(50, 117, 218);
    }
    
    .inputfile-1:focus + label,
    .inputfile-1.has-focus + label,
    .inputfile-1 + label:hover {
        background-color: #353be8;
    }
    
    .cargar{
        width: 90%;
        height: auto;
        color: #fff;
        font-family: "Regular";
        font-size: 20px;
        display: block;
        margin: 0 auto;
        padding: 20px;
        padding: 40px 0;
        border-radius: 10px;
        margin-top: -50px;
        cursor: pointer;
        background-color: #353be8;
        border: 0;
        transition: .3s;
        margin-bottom: 20px;
    }

    .notificacion{
        width: 90%;
    }

    .archivo{
        width: 90%;
        height: 500px;
        background-color: #333;
        display: block;
        margin: 0 auto;
        border-radius: 15px;
        padding: 10px;
    }
    
    
    .archivo .elemento{
        width: 100px;
        height:180px;
        /* background-color:#fff; */
        display: block;
        margin: 0 auto;
        border-radius: 15px;
        padding: 10px;
        display: inline-block;
        
    }
    
    .archivo .elemento img{
        width: 80px;
        height: 100px;
        /* background-color:#fff; */
        display: block;
        margin: 0 auto;
        border-radius: 15px;
        padding: 10px;
        
    }
    
    .archivo .elemento h3{
        width: 90%;
        height: auto;
        /* background-color:#fff; */
        display: block;
        margin: 0 auto;
        border-radius: 30px;
        padding: 5px;
        font-size: 10px;
        background-color: #777;
        color: #fff;
        text-align: center;
        font-family: "li";
        
    }
    
    .archivo .elemento a{
        width: 90%;
        height: auto;
        /* background-color:#fff; */
        display: block;
        margin: 0 auto;
        border-radius: 30px;
        padding: 8px;
        font-size: 15px;
        background-color: rgb(82, 121, 238);
        color: #fff;
        text-align: center;
        font-family: "Regular";
        text-decoration: none;
        margin-top: 10px;
        transition: .3s;
    }
    
    .archivo .elemento a:hover{
        background-color: rgba(61, 72, 223, 0.821);
    }
    

    .qr{
        display: none;
    }

    .borrar{
        width: 70px;
        height: 50px;
        display: block;
        margin: 0 auto;
        position: absolute;
        z-index: 999;
        bottom: 10px;
        right: 10px;
        
    }
    
    .borrar button {
        width: 70px;
        height: 50px;
        border-radius: 30px;
        cursor: pointer;
        transition: .2s;
    }
    .borrar button:hover {
        background-color: #777;
    }
    
    .borrar button img{
        width: 40px;
        height: 40px;
        border-radius: 100%;
    }
    
}